.poipreview {
    flex: 1;
    flexDirection: row;
    position: absolute;
    height: 100px;
    left: 0;
    right: 0;
    bottom: 10px;
    backgroundColor: #fff;
    borderRadius: 5px;
    margin: 15px;
    shadowColor: "#000";
    shadowOpacity: 0.25;
    shadowRadius: 3.84;
    elevation: 5;
    &-img {
        flex: 0.3
    }
    &-infos {
        flex: 0.7;
        paddingLeft: 10px;
        &_title {
            flex: 1;
            flexDirection: row;
            alignItems: center;
            &_gs {
                color: #9c74ff;
                fontSize: 16px;
                fontWeight: bold;
            }
            &_name {
                color: #000000;
                fontSize: 16px;
                fontWeight: bold;
            }
        }

        &_address {
            color: #798090;
            fontSize: 14px;
            marginBottom: 5px;
            width: 100%;
        }

        &_picto {
            position: absolute;
            right: 10px;
            bottom: 10px;
            // &_icon {
            //     flex: 1;
            //     backgroundColor: #93A0FF;
            //     width: 32px;
            //     height: 32px;
            //     borderRadius: 50px;
            //     flexDirection: row;
            //     justifyContent: center;
            //     alignItems: center;
            // }
        }
    }
}
